<?php
/**
 * The set reviewer view file of leave module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Gang Liu <liugang@cnezsoft.com>
 * @package     leave 
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../common/view/header.html.php';?>
<div class='main-row'>
  <div class='main-col'>
    <div class='panel panel-block'>
      <div class='panel-heading'>
        <strong><?php echo $lang->score->setReviewer;?></strong>
      </div>
      <div class='panel-body'>
        <form id='ajaxForm' method='post'>
          <table class='table table-form'>
            <tr>
              <th class='w-60px'><?php echo $lang->score->reviewer;?></th>
              <td class='w-300px'><?php echo html::select('reviewedBy[]', array('deptManager' => $this->lang->dept->moderators) + $users, $reviewedBy, "class='form-control chosen' multiple");?></td>
              <td></td>
            </tr>
            <tr>
              <th></th>
              <td colspan='2' class='form-actions'>
                <?php echo html::submitButton();?>
                <?php echo html::hidden('noting', null);?>
              </td>
            </tr>
          </table>
        </form>
      </div>
    </div>
  </div>
</div>
<?php include '../../common/view/footer.html.php';?>
