<?php
/**
 * The mail file of trip module of ZDOO.
 *
 * @copyright   Copyright 2009-2022 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      LiuRuoGu <liuruogu@easycorp.ltd>
 * @package     trip
 * @version     $Id: sendmail.html.php 867 2010-06-17 09:32:58Z yuren_@126.com $
 * @link        http://www.zdoo.com
 */
?>
<?php $mailTitle = "{$lang->$type->common}#{$trip->id} " . zget($users, $trip->createdBy) . ' ' . formatTime($trip->begin, DT_DATE1) . '~' . formatTime($trip->end, DT_DATE1);?>
<?php include '../../../sys/common/view/mail.header.html.php';?>
<tr>
  <td>
    <table cellpadding='0' cellspacing='0' width='600' style='border: none; border-collapse: collapse;'>
      <tr>
        <td style='padding: 10px; background-color: #F8FAFE; border: none; font-size: 14px; font-weight: 500; border-bottom: 1px solid #e5e5e5;'>
          <?php echo $mailTitle;?>
        </td>
        <td style='width:50px; background-color: #F8FAFE; border: none; font-size: 14px; border-bottom: 1px solid #e5e5e5;'>
          <?php $reviewLink = commonModel::getSysURL() . $this->createLink("oa.$type", 'browseReview');?>
          <?php if($trip->status == 'wait') echo html::a($reviewLink, $lang->trip->review); ?>
        </td>
      </tr>
    </table>
  </td>
</tr>
<tr>
  <td style='padding: 10px; border: none;'>
    <fieldset style='border: 1px solid #e5e5e5'>
      <legend style='color: #114f8e'><?php echo $lang->$type->common;?></legend>
      <div style='padding:5px;'>
        <p><?php echo $lang->trip->createdBy . ':' . zget($users, $trip->createdBy)?></p>
        <p><?php echo $lang->trip->status . ':' . zget($lang->trip->statusList, $trip->status)?></p>
        <p><?php echo $lang->trip->date . ':' . formatTime($trip->begin . ' ' . $trip->start, DT_DATETIME2) . '~' . formatTime($trip->end . ' ' . $trip->finish, DT_DATETIME2);?></p>
        <p><?php echo $lang->trip->desc . ':' . $trip->desc;?></p>
      </div>
    </fieldset>
  </td>
</tr>
<?php include '../../../sys/common/view/mail.footer.html.php';?>
